Subject: Re: sycall asm inline

From: Tom Rini <[email-masked]>
Date: Thu, 20 Jun 2002 08:32:30 -0700

On Thu, Jun 20, 2002 at 08:18:00AM -0700, Tom Rini wrote:
>
> On Thu, Jun 20, 2002 at 03:46:01PM +0200, Gabriel Paubert wrote:
>
> > Note that I suspect that the compiler version check can be removed,
> > everybody should be at 2.95 or later now. The change in letters for
> > immediate constraint was quite painful.
>
> Version checks for 2.4 are still probably a good idea (although I forget
> if I removed one in 2.4 or 2.5, if it was 2.4, then disregard this. :))
> but probably fine for 2.5 (although 2.5 _has to_ compile with egcs-1.1.2
> for sparc for some reason..)
... can probably go with ease.  And if people suddnely get hit by it,
we've got a 'checkbin' target now too so we can enforce gcc/binutils
versions.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/